Bug 653712 - [abrt] recordmydesktop-0.3.8.1-4.fc13: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
[abrt] recordmydesktop-0.3.8.1-4.fc13: Process /usr/bin/recordmydesktop was k...
Status: CLOSED DUPLICATE of bug 665474
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
13
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
abrt_hash:17ec0ca0074d913964157b965ee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-15 19:58 EST by stevdrey
Modified: 2011-06-13 18:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-13 18:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.37 KB, text/plain)
2010-11-15 19:58 EST, stevdrey
no flags Details

  None (edit)
Description stevdrey 2010-11-15 19:58:33 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: recordmydesktop -o tutorial-introduccion
component: recordmydesktop
crash_function: oc_enc_block_transform_quantize
executable: /usr/bin/recordmydesktop
kernel: 2.6.34.7-61.fc13.i686
package: recordmydesktop-0.3.8.1-4.fc13
rating: 4
reason: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1289868832
uid: 500

How to reproduce
-----
1. Intente grabar un video del escritorio
2. Cancele la grabación, la aplicacion comiensa crear el fichero de salida.
3. Interumpi la creacion del fiche y se colgo la aplicacion
Comment 1 stevdrey 2010-11-15 19:58:37 EST
Created attachment 460708 [details]
File: backtrace
Comment 2 Bug Zapper 2011-05-30 09:43:23 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Mat Booth 2011-06-13 18:27:33 EDT

*** This bug has been marked as a duplicate of bug 665474 ***

Note You need to log in before you can comment on or make changes to this bug.